[Desktop Entry]
Version=1.0
Type=Application
Name=Night Light Settings
Name[pl]=Ustawienia Nocnego Światła
GenericName=Night Light Settings
GenericName[pl]=Ustawienia Nocnego Światła
Comment=Configure Night Light
Comment[pl]=Skonfiguruj ustawienia Nocnego Światła
Exec=/usr/bin/recbox-nightlight.sh -s
Terminal=false
Icon=recbox-nightlight-settings
Categories=X-XFCE;Settings;X-XFCE-SettingsDialog;X-XFCE-PersonalSettings;GTK;
StartupNotify=true
